inputfile=input
outputfile=output
convert=convert
use_input_setting=use input setting as possible
bitrate=Bitrate
samplerate=SampleRate
samplebit=SampleBit
channel=Channel
stereo=Stereo
monoral=Mono
file=File
preferences=Preference
quit=Quit
window=Window
inputfile_browse=browse input
outputfile_browse=browse output
help=Help
if_cant_convert=if can't convert please set window/preference/ffmpeg/ffmpeg path of menu. 